<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault7 Interface

The following tables list the members exposed by IEdmVault7.

# Public Methods

| Name | Description
--- | --- | ---
| CreateUtility | Creates a utility interface of the specified type.

Top

# See Also

####

IEdmVault7 Interface
EPDM.Interop.epdm Namespace